ZWText.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWPageSpan.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "ZWParser.hxx"`
`#include "ZWText.hxx"`

## Classes

struct | ZWTextInternal::Font
| Internal: struct used to store the font of a ZWText. More...
struct | ZWTextInternal::HFZone
| Internal: struct used to store a header/footer of a ZWText. More...
struct | ZWTextInternal::Section
| Internal: struct used to store a section of a ZWText. More...
struct | ZWTextInternal::State
| Internal: the state of a ZWText. More...
class | ZWTextInternal::SubDocument
| Internal: the subdocument of a ZWText. More...

## Namespaces

| ZWTextInternal
| Internal: the structures of a ZWText.

## Functions

std::ostream & | ZWTextInternal::operator<< (std::ostream &o, Font const &font)